import json
from tqdm import tqdm
# 用于存储每行的 PDB 索引和对应的 ID
pdb_index_to_id = {}
data = []
# 读取 JSONL 文件
with open(r'C:\Users\隽歆\PycharmProjects\abdockgen-master\data\rabd\test_data.jsonl', 'r') as file:
        all_lines = file.readlines()
        for line in tqdm(all_lines):
            entry = json.loads(line)
            data.append(entry['pdb'])

print(data)